Skip to main content
GET
/
api
/
metrics
/
{metric_uid}
Get metric
curl --request GET \
  --url https://dev.exante.app/api/metrics/{metric_uid} \
  --header 'Authorization: Bearer <token>'
{
  "status": "success",
  "status_code": 200,
  "message": "<string>",
  "data": {
    "uid": "dso",
    "name": "Days Sales Outstanding",
    "context_type": "ORGANIZATION",
    "description": "<string>",
    "formula": "(Average AR / Credit Sales) x Days in period",
    "value_type": "currency",
    "storage_unit": "raw",
    "is_snapshot": true,
    "period_definition": "as_of_date",
    "is_active": true,
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  }
}
Returns one metric definition by UID.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

metric_uid
string
required

Metric UID

Response

Metric definition

status
string
Example:

"success"

status_code
integer
Example:

200

message
string
data
object